<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

/*#blueblock{
width: 1000px;
border-right: 1px solid #000;
padding: 0 0 lem 0;
margin-bottom: 1em;
font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
background-color: #90bade;
color: #333;
}*/

* html #blueblock{ /*IE 6 only */
w\idth: 147px; /*Box model bug: 180px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style: none;
margin: 0;
padding: 10px;
border: none;
}

#blueblock li {
border-bottom: 1px solid #90bade;
margin: 0;

}

#blueblock li a{
display: block;
padding: 5px 5px 5px 8px;
border-left: 10px solid #1958b7;
border-right: 10px solid #508fc4;
background-color: #2175bc;
color: #fff;
text-decoration: none;
width: 100%;
}

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock li a:hover{
border-left: 10px solid #1c64d1;
border-right: 10px solid #5ba3e0;
background-color: #2586d7;
color: #ffffff;
}

body{
margin:0;
padding:0;
line-height: 1.5em;
}

b{font-size: 100%; text-decoration: bold;}
em{color: red;}

#maincontainer{
width:100%; /*Width of main container*/
height: 100%;
margin: 0 auto; /*Center container on page*/
}

#topsection{
background: #FFFFFF;
height: 200; /*Height of top section*/
}

#topsection h1{
margin: 0;
padding-top: 5px;
}

#contentwrapper{
float: left;
width: 100%;
}


#contentcolumn{
margin-left: 240px; /*Set left margin to LeftColumnWidth*/
}

#leftcolumn{
float: left;
width: 215px; /*Width of left column*/
margin-left: -100%; /*Set left margin to -(MainContainerWidth)*/
background: #2175bc;
}

#footer{
clear: left;
width: 100%;
background: black;
color: #FFF;
text-align: center;
padding: 4px 0;
}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
}

#titlehead{
color:#000000
text-align: center;
background: #2157bc;
}

#picturecomment{
text-align: center;
text-decoration: bold;
}

</style>
